MetacatUI - Feature #6229

Make results list resizeable via jQueryUl Resizeable functionality
11/20/2013 09:44 AM - Lauren Walker

Status: New Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/22/2013 02:04 PM - ben leinfelder

- Target version changed from 1.3.0 to 1.4.0

#2 - 12/04/2013 10:35 AM - Lauren Walker

- Status changed from New to Rejected

Tried it and the way the jQuery Resizable (which changes the top and left CSS properties) won't work properly with our fixed position result list in map
mode. A resizable list in our map mode would need to change width instead. Tabling this for now, may research other libraries in the future.

#3 - 06/04/2015 10:55 AM - Lauren Walker
- Status changed from Rejected to New
- Assignee set to Lauren Walker

- Target version changed from 1.4.0 to 1.8.0

Opening this feature back up since the map interface has changed and this may be easier to do now.

#4 - 06/22/2015 12:41 PM - Lauren Walker

- Target version changed from 1.8.0to 1.7.1

#5 - 07/15/2015 11:34 AM - Lauren Walker

- Target version changed from 1.7.1to 1.7.2

#6 - 07/20/2015 03:17 PM - Lauren Walker

- Target version changed from 1.7.2 to 1.8.0

#7 - 10/12/2015 10:09 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#8 - 11/04/2015 12:35 PM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0

#9 - 03/30/2016 10:45 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
